<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.473999023438</MDI>
      <MDI key="STATISTICS_MEAN">29.768330144065</MDI>
      <MDI key="STATISTICS_MINIMUM">7.7969999313354</MDI>
      <MDI key="STATISTICS_STDDEV">6.0178542623555</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
